Error al actualizar CenTos7 con Cloudlinux

Es un error común al actualizar nuestro servidor centos con cloudlinux instalado, que nos lance advertencias de error ya sea porque se necesitan dependencias o en el caso de que tengamos instalado el repositorio Remi que nos indique que se necesita la versión x de un archivo y nosotros tenemos instalada una superior.

La solución es muy simple al igual que el error. No tenemos activado el repository cloudlinux testing, mira que sencillo.

Abrimos como root la consola del servidor, y:

Ejecutas:

Y ya tenemos el problema solucionado.

 

 

Error al actualizar CenTos7 con Cloudlinux
4.3 (86.67%) 3 Votos

3 Comentarios

  1. Laura
    17/12/2016
  2. sergio
    17/12/2016
    • Laura
      17/12/2016

Agregar comentario

Suscribete

Suscribete a nuestro newsletter y mantente informado con nuestros últimos artículos, noticias y más. Todo completamente gratis.

Tu suscripción a sido realizada con éxito.